/*
WOF while u shop - CSS Document
Copyright: :D design 2008 : Website http://www.dunatov.co.nz/

Colors:
White: #FFFFFF
Light Grey: #D1D3D4
Dark Grey: #63605F
Red: #FF0000
Black: #000000

*/

body {
  text-align: center;
  background: url('../images/bg2.jpg') #000000;
  margin-top:15px;
  margin-bottom:10px;
}

a:link, a:visited, a:active {
	COLOR: #FFFFFF; text-decoration: underline;
}

a:hover {
	COLOR: #FFFFFF;
	text-decoration: underline;
}

#page_wrapper {
  margin-left: auto; 
  margin-right: auto;
  width: 940px;
  text-align: left;
  background-color:#000000;
  border: 1px solid #D1D3D4;
}

#page_header {
  height: 112px;
  background: url('../images/header.jpg') top right no-repeat #000000;
  clear: both;
}

#menu_bar {
  height:24px;
  clear: both;
}

#menu_bar_shadow {
  border-bottom:4px solid #FF0000;
  clear: both;
}

#menu_bar ul {
  margin-top: 0px;
  padding-left: 0px;
  margin-left: 0px;
  background: #FF0000;
  color: #000000;
  float: left;
  text-align: center;
  width: 100%;
  height: 14px;
  font-family: verdana, Times New Roman, sans-serif;
  font-size:10px;
  font-weight: bold;
  /* border-bottom: 1px solid #D1D3D4; */
}

#menu_bar ul li { display: inline; }

#menu_bar ul li a
{
  padding-top: 2px;
  padding-bottom: 2px;
  padding-left: 20px;
  padding-right: 20px;
  background: #FF0000;
  color: #FFFFFF;
  text-decoration: none;
  float: none;
  text-align: center;
}

#menu_bar ul li a:hover
{
  color: #000000;
  text-decoration: none;
  /* background: url('../images/menu_bg.gif') left repeat-x #FF0000; */
}

#content_wrapper {
  margin-top:0px;
  margin-bottom:0px;
  margin-left:8px;
  margin-right:8px;
  height: 500px;
  clear:both;
}

#ul {
  margin-top: 0px;
  padding-left: 0px;
  margin-left: 0px;
  background: #FF0000;
  color: #000000;
  float: left;
  text-align: center;
  width: 100%;
  height: 14px;
  font-family: verdana, Times New Roman, sans-serif;
  font-size:10px;
  font-weight: bold;
  /* border-bottom: 1px solid #D1D3D4; */
}

#ul li { display: inline; }

#ul li a
{
  padding-top: 2px;
  padding-bottom: 2px;
  padding-left: 20px;
  padding-right: 20px;
  background: #FF0000;
  color: #FFFFFF;
  text-decoration: none;
  float: none;
  text-align: center;
}

#ul li a:hover
{
  color: #000000;
  text-decoration: none;
  /* background: url('../images/menu_bg.gif') left repeat-x #FF0000; */
}

.highlight{
	color:#FFFFFF;
	background-color:#FF0000;	
}

.lowlight{
	
}

.slidecontainer{
	float:right;
	padding-left: 10px;
	width:350px;
	height:227px;
}

.slideshow{
	padding:0;
	margin:0;
	list-style: none;
	position:relative;	
}

ul.slideshow li {
		position:absolute;
		left:0px;
		top:0px;
		display:inline;
}

ul.slideshow li.show {
		z-index:500;	
}
#right_area {
  margin-top: 4px;
  float: right;
  width:200px;
}

#right_area h3 {
  margin-top:0px;
  margin-bottom:10px;
  margin-left: 10px;
  margin-right: 10px;
  font-family: verdana, Times New Roman, sans-serif;
  font-size: 12px;
  color: #FFFFFF;
  padding:3px;
  border: 1px solid #FF0000;
  background-color:#63605F;
}

#right_area h4 {
  margin-top:1px;
  margin-bottom:1px;
  font-family: verdana, Times New Roman, sans-serif;
  font-size: 12px;
  color: #FFFFFF;
  padding:3px;
}

#right_area p {
  margin-top:0px;
  margin-bottom:15px;
  margin-left: 10px;
  margin-right: 10px;
  font-family: verdana, Times New Roman, sans-serif;
  font-size: 11px;
  color: #FFFFFF;
  line-height: 14px;
  padding-left:4px;
}

#left_area {
  float: left;
  width:715px;
}
#left_area h1 {
  margin-top:0px;
  margin-bottom:5px;
  font-family: verdana, Times New Roman, sans-serif;
  font-size: 22px;
  color: #FF0000;
  padding:4px;
  clear:both;
}

#left_area h2 {
  color:#FF0000;
  font-family: verdana, Times New Roman, sans-serif;
  font-size: 16px;
}

#left_area h3 {
  margin-top:0px;
  margin-bottom:10px;
  font-family: verdana, Times New Roman, sans-serif;
  font-size: 18px;
  color: #FF0000;
  padding:4px;
  border-bottom: 1px solid #D1D3D4;
  clear:both;
}

#left_area h4 {
  padding-left:4px;
  margin-top:0px;
  margin-bottom:0px;
  font-family: verdana, Times New Roman, sans-serif;
  font-size: 12px;
  color: #FF0000;
  clear:both;
}

#left_area h5 {
  margin:0px;
  font-family: verdana, Times New Roman, sans-serif;
  text-align: right;
  font-size: 10px;
  padding:1px;
  clear:both;
}

#left_area h6 {
  margin:0px;
  font-family: verdana, Times New Roman, sans-serif;
  text-align: left;
  font-size: 8px;
  color: #FF0000;
  padding-left:20px;
  padding-bottom:10px;
  margin-top:-10px;
  clear:both;
}

#left_area h7 {
  font-family: verdana, Times New Roman, sans-serif;
  font-size: 18px;
  color: #FF0000;
  font-weight: bold;
  padding:4px;
}

#left_area p {
  margin-top:0px;
  margin-bottom:15px;
  font-family: verdana, Times New Roman, sans-serif;
  font-size: 12px;
  color: #FFFFFF;
  line-height: 18px;
  padding-left:4px;
}

#full_area {
  float: left;
  width:820px;
}

#full_area h3 {
  margin-top:0px;
  margin-bottom:10px;
  font-family: verdana, Times New Roman, sans-serif;
  font-size: 18px;
  color: #FF0000;
  padding:4px;
  border-bottom: 1px solid #D1D3D4;
  clear:both;
}

#full_area p {
  margin-top:0px;
  margin-bottom:15px;
  font-family: verdana, Times New Roman, sans-serif;
  font-size: 12px;
  color: #FFFFFF;
  line-height: 18px;
  padding-left:4px;
}

#full_area h4 {
  margin-top:0px;
  margin-bottom:0px;
  font-family: verdana, Times New Roman, sans-serif;
  font-size: 18px;
  color: #FF0000;
  text-align: center;
  clear:both;
}

#full_area h5 {
  margin-top:0px;
  margin-bottom:0px;
  font-family: verdana, Times New Roman, sans-serif;
  font-size: 12px;
  color: #FF0000;
  text-align: left;
  clear:both;
}

.float_left {
  float: left;
  margin-right: 10px;
}

.float_center {
  float: none;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

.float_right {
  float: right;
  margin-left: 10px;
}

#topmenu {
  height: auto;
  padding:0px;
  background-position:center;
  border-bottom:1px solid #000000;
  vertical-align:top;
  clear: both;
}

#topmenu p {
  text-align: center;
  font-family: verdana, Times New Roman, sans-serif;
  font-size: 12px;
  font-weight: 900;
  color: #FFFFFF;
  /* letter-spacing:1px; */
}

#topmenu a:link, #page_footer a:visited, #page_footer a:active
{ text-decoration: none; color:#FFFFFF;}
#topmenu a:hover
{ text-decoration: none; color:#FF0000;}

#feature_box {
  float: left;
  background-color: #63605F;
  border:1px solid #D1D3D4;
  padding:5px;
  width:300px;
  display:inline;
}

#feature_box h4 {
  padding-left: 4px;
  margin-top:0px;
  margin-bottom: 4px;
  font-family: verdana, Times New Roman, sans-serif;
  font-size: 12px;
  color: #FFFFFF;
}

#feature_box p {
  font-family: verdana, Times New Roman, sans-serif;
  font-size: 11px;
  color: #D1D3D4;
  line-height: 16px;
  margin-bottom: 4px;
}

#feature_box_right {
  float: right;
  background-color: #63605F;
  border:1px solid #D1D3D4;
  padding:5px;
  width:300px;
  display:inline;
}

#feature_box_right h4 {
  padding-right: 4px;
  margin-top:0px;
  margin-bottom: 4px;
  font-family: verdana, Times New Roman, sans-serif;
  font-size: 12px;
  color: #FF0000;
}

#feature_box_right p {
  font-family: verdana, Times New Roman, sans-serif;
  font-size: 11px;
  color: #D1D3D4;
  line-height: 16px;
  margin-bottom: 4px;
}

#black_box {
  text-align: center;
  background-color: #000000;
  border:1px solid #D1D3D4;
  margin-top: 4px;
  margin-bottom: 4px;
  padding:5px;
  width:300px;
  display:inline;
}

#black_box p {
  font-family: verdana, Times New Roman, sans-serif;
  font-size: 11px;
  color: #FFFFFF;
  line-height: 16px;
  margin-bottom: 4px;
}

#page_footer {
  height: 35px;
  padding:4px;
  background: url('../images/footer-left.jpg') top left no-repeat #D1D3D4;
  border-top: 4px solid #FF0000;
  vertical-align:middle;
  clear: both;
}

#page_footer p {
  text-align: left;
  margin-left: 100px;
  font-family: verdana, Times New Roman, sans-serif;
  font-size: 10px;
  color: #63605F;
  /* letter-spacing:1px; */
}

#page_footer h6 {
  margin-top:0px;
  margin-bottom:2px;
  font-family: verdana, Times New Roman, sans-serif;
  text-align: center;
  font-size: 8px;
  color: #63605F;
  /* letter-spacing:1px; */
  padding:4px;
  clear:both;
}

#page_footer a:link, #page_footer a:visited, #page_footer a:active
{ text-decoration: none; color:#63605F;}
#page_footer a:hover
{ text-decoration: underline; color:#FF0000;}

#box { 
margin : 5px;
padding-left: 10px;
font-family: verdana, Times New Roman, sans-serif;
font-size: 12px;
color: #FFFFFF;
width : 300px;
float: inherit;
display: inline-block;
text-align : center;
} 

.box_right { 
margin : 0 auto;
display : inline;
float : right;
width : 145px;
border:1px solid #D1D3D4;
} 

.box_left { 
margin : 0 auto;
display : inline;
float : left;
width : 145px;
border:1px solid #D1D3D4;
} 

.box_left h4, .box_right h4 { 
font-family: verdana, Times New Roman, sans-serif;
font-size: 12px;
color: #FF0000;
margin-bottom : 5px;
}
.box_spacer {
  height:5px;
  clear:both;
}

#spacer {
  height:20px;
  clear:both;
}

.img_center {
  text-align: center;
}

#footer_spacer {
  height:10px;
  clear:both;
}

.red-text {
color:#FF0000;
}

.bullet_list { 
  margin-left: 2px;
  padding-left: 1px;
  list-style: none;
} 

.bullet_list li { 
  margin-left: 10px;
  padding-left: 10px;
  background-image: url(../images/list.gif);
  background-repeat: no-repeat;
  background-position: 0 4px;
  font-family: verdana, Times New Roman, sans-serif;
  font-size: 11px;
  color: #FFFFFF;
  line-height:18px;
}

.padding-top { 
  padding-top: 10px;
  }
  
.ds_box {
	background-color: none;
	border: 1px solid #000;
	position:absolute;
	left: -300px;
	top: -50px;
	z-index: 32767;
}

.ds_tbl {
	background-color: #FFFFFF;
}

.ds_head {
	background-color: #333;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	letter-spacing: 2px;
}

.ds_subhead {
	background-color: #CCC;
	color: #000;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	width: 32px;
}

.ds_cell {
	background-color: #EEE;
	color: #000;
	font-size: 13px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	padding: 5px;
	cursor: pointer;
}

.ds_cell:hover {
	background-color: #F3F3F3;
} /* This hover code won't work for IE */

.b {padding:2px 2px 2px 2px; border-left:solid 2px rgb(0,0,0); border-right:solid 2px rgb(0,0,0); border-top:solid 2px rgb(0,0,0); border-bottom:solid 2px rgb(0,0,0); color:rgb(255,255,255);}
.bh {padding:2px 2px 2px 2px; border-left:solid 2px rgb(0,0,0); border-right:solid 2px rgb(0,0,0); border-top:solid 2px rgb(0,0,0); border-bottom:solid 2px rgb(0,0,0); color:rgb(255,255,255); font-weight:bold;}

.white {color: #FFFFFF}

/**Error Messages **/

.TTWForm .error {
    height: 4px;
    font: 12px Helvetica Neue, "Arial", Helvetica, Verdana, sans-serif;
    color: #FF0000;
    padding-left: 21px;
    z-index: 999;
    position: relative;
    top:-1px;
}
  
  /*
WOF while u shop - CSS Document
Copyright: :D design 2008 : Website http://www.dunatov.co.nz/
*/
